@import url("https://fonts.googleapis.com/css2?family=Linefont:wght@100&family=Titillium+Web:wght@300&family=Tourney:wght@200&display=swap");
body {
  font-family: "Arial", sans-serif;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #000000;
}

.maches-header {
  font-family: Titillium Web;
  background: url("static/v3.gif") no-repeat center center fixed;
  background-size: cover;
  color: #ffffff;
  padding: 20px;
  text-align: center;
}
.maches-main-logo {
  width: 100px;
}
h1 {
  font-family: Tourney;
  font-size: 5rem;
}

.nav-con {
  background-color: #ffc107;
  padding: 10px;
  text-align: center;
}
.nav-items {
  color: #000000;
  text-decoration: none;
  padding: 10px;
  margin: 0 10px;
  border-radius: 5px;
  transition: background-color 0.3s ease-in-out;
}
.nav-items.active {
  color: #0073ff;
}

.fixtures-match-con {
  width: 50%;
  height: 300px;
  position: absolute;
  left: 25%;
  background-color: #0073ffb7;
  padding: 10px;
}

.fixtures-match-con-2 {
  width: 50%;
  height: 300px;
  position: absolute;
  top: 80%;
  left: 25%;

  background-color: #0073ffb7;
  padding: 10px;
}

.fixtures-match-con-3 {
  width: 50%;
  height: 300px;
  position: absolute;
  top: 125%;
  left: 25%;
  background-color: #0073ffb7;
  padding: 10px;
}

.fixtures-title {
  font-family: Tourney;
  font-size: 2rem;
}

.fixtures-match-con-header {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fixtures-match-con-main {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mach-teams {
  width: 100px;
}

.fixtures-match-con-fotter {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.get-tickte-btn {
  background-color: #000000;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  margin-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.get-tickte-btn:hover {
  background-color: #ffd926;
}
.get-tickte-btn:hover .get-tickte-btn-a {
  color: black;
}

.get-tickte-btn-a {
  color: white;
  text-decoration: none;
}

#tables {
  display: block;
  margin: 20px;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}

th,
td {
  border: 1px solid #000000;
  padding: 10px;
  text-align: center;
}

th {
  background-color: #0073ff;
  color: #ffffff;
}

tr:nth-child(even) {
  background-color: #ffd926;
}

tr:hover {
  background-color: #ffff004a;
}

/* Tablet styles (768px - 991px) */
@media (min-width: 768px) and (max-width: 991px) {
  h1 {
    font-family: Tourney;
    font-size: 2rem;
  }
  /* 
    .fixtures-match-con {
        width: 75%;
        height: 300px;
        position: absolute;
        left: 15%;
        background-color: #0073ffb7;
        display: flex;
        justify-content: center;
        align-items: center;
    } */

  .fixtures-match-con {
    width: 50%;
    height: 300px;
    position: absolute;
    left: 25%;
    background-color: #0073ffb7;
    padding: 10px;
  }

  

  .fixtures-title {
    font-family: Tourney;
    font-size: 2rem;
  }

  .fixtures-match-con-header {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .fixtures-match-con-main {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .mach-teams {
    width: 100px;
  }

  .fixtures-match-con-fotter {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .get-tickte-btn {
    background-color: #000000;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    margin-bottom: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
  }

  .get-tickte-btn:hover {
    background-color: #ffd926;
  }
  .get-tickte-btn:hover .get-tickte-btn-a {
    color: black;
  }

  .get-tickte-btn-a {
    color: white;
    text-decoration: none;
  }
}

/* Mobile styles (up to 767px) */
@media (max-width: 767px) {
  h1 {
    font-family: Tourney;
    font-size: 2rem;
  }
  .fixtures-match-con {
    width: 90%;
    height: 300px;
    position: absolute;
    left: 5%;
    background-color: #0073ffb7;
    padding: 10px;
  }

  .fixtures-match-con-2 {
    width: 90%;
    height: 300px;
    position: absolute;
    top: 80%;
    left: 5%;
    background-color: #0073ffb7;
    padding: 10px;
  }
  .fixtures-match-con-3 {
    width: 90%;
    height: 300px;
    position: absolute;
    top: 125%;
    left: 5%;
    background-color: #0073ffb7;
    padding: 10px;
  }

  .fixtures-title {
    font-family: Tourney;
    font-size: 2rem;
  }

  .fixtures-match-con-header {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .fixtures-match-con-main {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .mach-teams {
    width: 100px;
  }

  .fixtures-match-con-fotter {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .get-tickte-btn {
    background-color: #000000;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    margin-bottom: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
  }

  .get-tickte-btn:hover {
    background-color: #ffd926;
  }
  .get-tickte-btn:hover .get-tickte-btn-a {
    color: black;
  }

  .get-tickte-btn-a {
    color: white;
    text-decoration: none;
  }
  /* .mach-teams-names{
            display: none;
        } */
}
